Soft4Boost Video Converter

S4B Video Converter

Soft4Boost Help

S4B Video Converter

www.sorentioapps.com

© Sorentio Systems, Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Video Converter or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: info@soft4boost.com

Technical support: support@soft4boost.com

Sales: sales@soft4boost.com

Technical Support

S4B Video Converter do not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Video Converter Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Video Converter provides several forms of automated customer support

Soft4Boost Support System

You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration

System parameters (CPU, hard drive space available, etc.) Operating System

Detailed step by step describing of your action


Resources

Documentation for S4B Video Converter is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Video Converter.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site - http://sorentioapps.com . Please note, that the most complete and up-to-date version of S4B Video Converter help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B Video Converter PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Video Converter. The step-by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Video Converter installation, registration and use. Feel free to also use our e-mail address support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Video Converter is an all-in-one converter. There is no need to have many different programs for video editing, converting or disc creating - multifunctional and powerful Soft4Boost Video Converter will easily deal with several tasks.

Using Soft4Boost Video Converter you can quickly and easily perform the following tasks:

  • Convert video between almost any formats: HD Video (inc. AVCHD, TS, TOD, AVI HD, MOD, M2TS, etc.), AVI, MP4, WMV, Blu-ray, 3GP, MOV, DVD, VOB, MPEG, RM, H.263/H.264 codecs, DVR-MS, MKV, FLV.

  • Benefit from multithreading conversion. Convert several video files at once and burn them onto a DVD/Blu-ray disc.

  • Manage HD-camera videos: AVCHD, MPEG-2 HD, AVI HD, TOD/MOD, M2TS/MTS, etc. Split, trim HD-videos, add text and effects and convert them to DVD or any other supported video format with Soft4Boost Video Converter. Burn DVD/Blu-ray discs and watch them on your player.

  • Create your own DVDs. Use enhanced DVD menu templates. Split your movie into chapters. Add audio and video as a part of the menu background. Create your own caption for the main page of the disc menu.

  • Convert video with subtitles to any supported format.

  • Convert video for various devices. Use ready presets to convert video for iPod, iPhone, iPad, PSP, ZEN, PS3 (HD support), XBox (HD support), Nintendo, mobile phones, devices with Android OS, portable media players, etc.

  • Convert and edit your Blu-ray video. Convert from/to Blu-ray format. Cut, apply effects, add colorful Blu-ray menus and burn Blu-ray discs.

  • Make videos ready for websites. Convert video to FLV, F4V, RM or WMV. Create an HTML page with embedded FLV/F4V video and post it on your website, personal blog, etc.

  • Convert videos to all popular video hostings such as Facebook, Flickr, YouTube, etc.

  • Correct extended or flattened videos. Change aspect ratio and preview the result before conversion.

To start Soft4Boost Video Converter go to Start menu and choose All Programs -> Soft4Boost -> Video Converter –> Video Converter.


Getting Started

Soft4Boost Video Converter is a dedicated tool for converting video files, including DVD and Blu-ray video, between different video formats and for creating DVD/BD video discs. Go through four easy steps to create a video suitable for storing and playing on your computer, putting on your website, playing in your home DVD/BD player or to rip DVD as well as Blu-ray discs:

  1. Open the Formats or Presets tab.

  2. Select the necessary output file format or video-preset (click the More Formats/ Presets button if needed).

  3. Open your input file using the upper Browse... button.

  4. Press Convert Now! to start converting.


Program Interface

Soft4Boost Video Converter has a comprehensive toolset to handle any video converting and editing task efficiently. To start converting, editing or burning just click the necessary button.

Application Button provides a quick and easy access to the main operations of the program;

Main Toolbar offers a number of buttons that correspond to supported formats and video presets and can vary depending on the tab you pressed - Formats Tab or Presets Tab;

Main Area comprises all the main program operating controls;

Advanced Settings Button opens an information panel where you can view advanced video file parameters, change output settings, correct an aspect ratio and select necessary Flash Player options.


Main Area

Soft4Boost Video Converter main area with its set of self-explanatory buttons and fields is a perfect tool for navigating and operating the program. As soon as you reach a certain point in the video conversion process, the program interface lets you get some supplementary information for you to follow the conversion progress.

After pressing the Convert Now! button the majority of the buttons become disabled. But the Main Area lets you see the conversion progress on the bar situated in its lower part, elapsed and remaining time as well as overall progress given in percent.

Note: to preview the video file while it is being converted click the Advanced >> button. But using the preview function will considerably decrease conversion speed.

After pressing the Convert Now! button it turns to the Pause button. By clicking the black arrow button beside it the following menu will be shown:

Pause – used to pause the conversion process. Resume – used to resume the conversion process. Stop – used to stop the conversion process.

Conversion Priority – used to change the priority of the conversion process in the system (e.g. if you plan to do some other work on your computer - watch a movie, play a game, - while the conversion process takes place). The following options are available: highest, above normal, normal, below normal.

Final Action – used to select one of the available final actions that will be performed after converting video files: do nothing, play sound, close application, shutdown PC.


Advanced Settings

In the Main Window you can select input files, set output files names, destination and formats and set most of the parameters you need to convert a video file.

Click the Advanced >> button in the Main Window and you will be able to set the processing mode, view advanced video file parameters, change output settings, correct aspect ratio and select necessary Flash Player options.

After pressing the Advanced >> button you will see a panel containing two tabs - Conversion Options, Aspect Correction - and at the top of them the Split Options Bar. If you selected FLV as an output video format, the Flash Player tab will also be displayed here.

Note: if you want to split a file limiting the size of your output files or split by chapters, follow the instructions of the Splitting Video Files chapter.


Edit Input Files Window

Using the Soft4Boost Video Converter program you can not only convert your video files to one of the supported formats but also apply various effects to them, add chapters and create a disc menu as well as export audio tracks and frames. All of these operations you can perform within the Edit Input File(s) window. To open it press the Edit or Menu button situated on the Main Toolbar of the Main Window.

Note: by clicking the Edit button on the Main Toolbar the Edit Input File(s) window will open with the Video Effects button pressed. After clicking the Menu button the window will open with the Disc Menu button pressed. It will be enabled only if you selected DVD or Blu-ray output format on the Main Toolbar.

Central Buttons are used to get a quick access to the main editing options of the program. They are: Video Effects, Audio Effects, Chapters, Disc Menu, Audio Export and Image Export;

Applicable Elements Area is used to select and apply the needed video or audio effect, a disc menu style and view added chapters;

Timeline is used to navigate through the video file loaded to the program and view all the effects, trim areas and chapters added to it;

Preview Area is used to preview the loaded video file(s), added effects, find a certain scene or frame.

To accept the changes made and close the Edit Input File(s) window, click the OK button. To discard all the changes and close the window, click the Cancel button.


Adjusting Program Settings

Within the Soft4Boost Video Converter interface you can also change some program settings. To do that click the Settings button on the Main Toolbar. A window will be opened, where you can switch between the available tabs depending on the settings you need to adjust.


Working with Soft4Boost Video Converter

Soft4Boost Video Converter is a powerful, full-featured and easy to use software to convert both video and audio streams of video files from one format to another, burn DVDs and Blu-ray discs, extract a part of a video file to get a new file, extract single frames to image files and retrieve video files information and much more.

  • Soft4Boost Video Converter supports many various video formats: AVI, MP4, MPEG, WMV, MOV, FLV, RM, 3GP, SWF, MKV, DPG, AMV, MTV, GIF, TS, M2TS, and WebM formats. The software allows you to convert your videos from one format to another (including HD) in various combinations. Additionally, you can adjust output file technical profiles to satisfy your needs and add them to favorites.

  • Soft4Boost Video Converter lets you select your mobile device, offers a set of ready conversion profiles and can upload created files to your device.

  • Soft4Boost Video Converter allows you to select one of the ready profiles to create a video for uploading to one of the popular video-sharing websites like Facebook, Dailymotion, YouTube, Telly, Flickr, Photobucket, MySpace.

  • In Soft4Boost Video Converter there is a possibility to record DVD and Blu-ray discs. You can convert your input files of every supported format to DVD or BD, create a disc menu using one of the ready menu styles and right after that burn them to a DVD±R/RW and DVD±R/RW DL or BD-R/RE.

  • Soft4Boost Video Converter gives an opportunity to merge two or more files in one, simply dragging and dropping input files from the Windows Explorer. You can split video files setting chapters or limiting the size of output files.

  • Soft4Boost Video Converter offers you a wide range of effects to help you achieve your creative best. You do not need to be a professional to use this tool. Once you get started you will be surprised how smoothly you go applying different effects and filters, trimming your files and adding banners and text. You can also preview the results to make sure that you achieved the desired effect.

  • Soft4Boost Video Converter has a unique timeline tool, which allows you to achieve accuracy and precision in applying effects and editing your movies. You can use the following tools to navigate through your video file (frame navigation).

  • In Soft4Boost Video Converter there is a preview area: you can playback the video to find the exact place if you need and see how the effects are applied. At numerous requests of our clients we have included a possibility to export an audio stream from your media file as an audio file (wav or mp3) and video frames as image files.


Converting Video Files

The main function of Soft4Boost Video Converter is to convert video files from one format to another. For people who are not familiar with this process and all of the terms it involves, it may sound difficult. But Soft4Boost Video Converter is very user-friendly so that you can begin converting your video files from the first program start.


Supported Formats

Most of the commonly used media file formats are supported by Soft4Boost Video Converter.

Format | Read | Write
HD Video formats (.m2ts, .m2t, .mts, .tod, index.bdm, index.bdmv) | + | + (except AVCHD)
AVI - Audio Video Interleave (including HD video) (.avi, .divx, .xvid, .ivf, .div, etc ) | + | +
WMV - Windows Media Formats (including HD video) (.wmv, .asf, .asx, .dvr-ms) | + | + (.wmv only)
MPEG - Motion Picture Experts Group (including HD video) (.mpg, .mpeg, .mp2, .m1v, .mpe, .m2v, .dat, .ifo, .vob, .vro, .mod, .mvv) | + | +
Mobile video formats (.3gp2, .3gpp, .3gp, .3g2, .mp4) | + | +
Quick Time movie (including HD video) (.mov, .qt, .m4v, .mp4) | + | +
Adobe Flash Video (.swf 2, .flv, .f4v, .f4p) | + (except .swf) | + (except .f4p)
RealNetworks (.rm, .rv, .ram, .rmvb, .ivr) | + | +
Matroska (including HD video) (.mkv) | + | +
AMV / MTV files (.amv, .mtv) | + | +
DPG MPEG-1 files (.dpg) | + | +
Graphics Interchange Format (.gif) | + | +
Transport Stream files (ts, .m2ts, .m2t, .mts, .tp) | + | + (.ts, .m2ts only)
WebM files (.webm) | + | +
DV files (.dv) | + | –
Ogg Media (including HD video) (.ogm, .ogg, .ogv) | + | –
NullSoft Video (.nsv) | + | –
FLIC files (.fli, .flc) | + | –
CDG files (.cdg) | + | –
PowerPoint Presentation (.ppt, .pptx, .pps, .ppsx) | + | –
Google Video (.gvi) | + | –
Kaon DVB Transport Stream (.trp) | + | –
Samsung Video Format (.svi) | + | –
Windows Media Center TV files (.wtv) | + | –

Note: CDG files are karaoke files. To load video file together with audio track, make sure that video and audio files are located in one and the same folder and have the same name, e.g. "song.cdg" and "song.mp3" (CDG+MP3 format) or "song.cdg" and "song.ogg" (CDG+OGG format).


Supported Devices

Most of the popular mobile devices are supported by Soft4Boost Video Converter.

Video preset | Mobile Devices
Apple | Apple iPod, Apple iPhone, iPod Touch, Apple iPad, Apple iPad mini, Apple TV
Android | HTC Hero, Motorola Droid/ Milestone, Google Nexus One and other mobile phones, tablet computers and netbooks running under Android operating system
Samsung | Samsung Galaxy S3/ S4, Samsung Galaxy Note 3/ Note 8/ Note 10.1, Samsung Galaxy Tab 2/ Tab 3
Sony | Sony PSP, Sony PSP Slim & Lite, Sony PSP Go, Sony PS3/ PS4
Consoles | Sony PSP, Sony PSP Slim & Lite, Sony PSP Go, Sony PS3/ PS4, Microsoft XBox360, Nintendo Wii
Players | Archos AV500/ AV700, Microsoft Zune, SanDisk Sansa View, iriver U20/ U10 (Clix)
Mobiles | Various mobile phones
BlackBerry | BlackBerry Bold 9000/ 9700, BlackBerry Curve 8300/ 8500/ 8900, BlackBerry Pearl 8100/ 8110, BlackBerry Storm/ Storm 2/ Tour, BlackBerry 8800 Series, BlackBerry PlayBook
Creative | Creative ZEN Vision, Creative ZEN Vision:M, Creative ZEN Vision W
Palm | Palm Pre, Palm Pixi, Palm Treo series


VideoConverter_en15-16

Creating Menus for Your Discs

The Soft4Boost Video Converter program allows you to add single-level menus to your DVDs and Blu-ray discs. To create a menu for your DVD or BD follow these simple steps:

1). Selecting the appropriate output format

After starting the Soft4Boost Video Converter program choose an input file by pressing the upper Browse... button. Select To DVD or To Blu-ray as an output format.

2). Adding chapters

Click the Menu button at the Main Toolbar of the application to open the Edit Input File(s) window. Then press the Chapters central button and add chapters indicating the beginning of each chapter using the timeline.

3). Creating disc menu

Click the Disc Menu button located within the same Edit Input File(s) window.

In the upper left area you'll see a list of the Menu Styles offered in the program. Some of them have in the right upper corner an icon - it means that these menu styles are not included into the program installation file. If you'd like to use these styles, you need to download them from our website.

Select one of them that suits your needs best by double-clicking it. You can customize some of the menu styles by selecting video or image files from your computer hard disk drive. To add a file to one of the available Work Areas, you need to left-click within this work area and select the file in the opened Windows Explorer window.

Note: the number of available work areas depends on the selected menu style and corresponds to the number of empty areas on the menu main page.

In the upper right area you can preview the resulting disc menu. Instead of the Main Page you have already entered the name of your movie or disc. The Chapters and Play buttons represent links for you to go to the chapters pages with picture choices or to play back the movie.

Note: the total number of pages depends on the number of created chapters.

You can also use special controls situated at the bottom of the Preview Area to navigate through chapters pages.

As soon as everything is ready, make sure that the Disc Menu Enabled option is selected. Then press the OK button to accept all the changes or click the Cancel button to discard them. 4). Starting conversion

Press the Convert Now! button within the Main Area to start conversion.


Editing Input Video Files

Although the main function of Soft4Boost Video Converter is to convert video files from one format to another, it also gives you a possibility to edit your input video files if needed.


Timeline

The Timeline tool allows you to achieve accuracy and precision in editing your movies. Here you can find the description of the timeline toolbar, that can be used to navigate through your video file, to locate audio and video effects, as well as trim areas. Soft4Boost Video Converter allows you to delete unwanted parts of your input video file.

  1. Press the Edit button of the Main Toolbar to open the Edit Input File(s) window.

  2. On the Timeline put the cursor at the place you want to set as deletion area start and press the Trim Start button. Then do the same to indicate the deletion area end clicking the Trim End button.

  3. After that the selected trim area will be shown on the Timeline within the Delete sign cut line. If you need to delete a couple of scenes, e.g. add several trim areas, they will be situated within the same line.

  4. If you need to set the exact trim area it can be done using the Properties - Trim window. Click the trim area with the mouse and the Properties button afterwards. The Properties - Trim window will be opened showing the beginning and end scene of the deleted area and the exact time of the episode. Set the time in the appropriate fields entering it from the keyboard or using the mouse. Use the preview windows to make sure the time is correct.

  5. Click the Preview Trim Results button within the Preview Area to play back your video without deleted parts.

  6. Click the OK button to accept changes and close the Edit Input File(s) window.

  7. Edit the selected profile at the Conversion Options Tab by changing output video parameters if needed.

  8. Press Convert Now! to start conversion.

Note: if you changed your mind and decided not to delete a couple of scenes, you can highlight the trim area and press the Delete Object button.

Note: to make sure you selected the right episodes for deletion, you can play back the area by setting the cursor at the beginning of the area and clicking the Play button.


VideoConverter_en19-20

Applying Effects

Before converting your videos into some other format with the Soft4Boost Video Converter program you can also add different video and audio effects to them to make them look professional. You can experiment with transformation and painting effects and patterns to turn your ideas into images that stand out. The detailed description of each effect can be found in the next sections. To apply an effect proceed through the following easy steps:

1) Opening the Edit Input File(s) window

After starting the Soft4Boost Video Converter program choose an input file by pressing the upper Browse... button. Then click the Edit button at the Main Toolbar of the application to open the Edit Input File(s) window.

2) Selecting an effect to add

The Edit Input File(s) window will be opened with the Video Effects button pressed. If you are willing to apply an audio effect, press the Audio Effects button. In the left upper corner the effects groups are listed. You can select one of them to be shown in the Effects Area. So you will easily find the necessary effect, if you know what group it belongs to.

3) Placing the chosen effect on a special line

After you found the effect you want to apply, left-click it and drag from the Effects Area to the Timeline and drop it in the line for audio or video effects depending on the effect you.

4) Setting the effect duration

The effect is placed within the appropriate line and covers only a certain area of the video on the timeline by default. To set the effect position you want direct the mouse cursor to the effect situated on the timeline. The mouse cursor turns to a hand. By left-clicking the effect and moving the hand cursor to the left or to the right you can change the position of the applied effect.

It's also possible to change its limits. To do that direct the mouse cursor to one of the yellow stripes that bound the effect. The mouse cursor turns to the double-sided arrow. Moving it to the left or to the right you can extend or narrow the effect limits. To find the exact scene where you want the effect to begin and end, use the Preview Area situated on the right-hand side.

You can also apply the effect to the whole video, if you move the double-sided arrow from the left effect edge all the way to the left and from the right effect edge all the way to the right. So the effect will cover the entire video on the timeline.

5) Changing the effect properties

Soft4Boost Video Converter allows you also to change the effect properties. To do that, press the necessary effect on the timeline and hit the Properties button on the Timeline Toolbar or right-click the effect and choose the Properties option. After that the Properties area will appear within the Edit Input File(s) window (see the figure below).

In the Properties area select an effect applying area using the Mask dropdown list. The following options are available: none, rectangle, ellipse and polygon. If you select None, the effect will be applied to the entire picture area.

Then set other effect properties. They vary from effect to effect. The detailed description of the effects properties can be found in the Adjust, Special, Draw, Effect, Transform and Audio Effects chapters. After you set all the properties, hit the Done button to hide the Properties area.

6) Setting the fade in and fade out areas

Within the Edit Input File(s) window you can also set the Fade In and Fade Out areas for the effect you applied to your video file using the slider under the preview area. Please bear in mind that the Properties button should be pressed before that. Fade In is the area where the effect starts being reflected on your video. In the area of maximum representation the effect is applied to 100% capacity. In the Fade Out area the effect is being reduced until it completely disappears.

You can set Fade In and Fade Out boundaries by dragging the cursor of the slider area of the slider area to the place where you want the Fade In area to end and hit the Fade In button. The Fade In area will be marked. Then drag the same cursor to the place on the slider area where you want the Fade Out area to begin and press the Fade Out button. After that the Fade Out area will be marked. It's also possible to direct the mouse cursor to the edge of the slider area and drag the boundaries inwards or outwards. If you want to set the Fade In effect, drag the left edge of the slider area to the right.

7) Previewing the applied effect

After adding an effect to the video file you can preview the applied effect using the playback controls situated under the slider area.

If you want to delete the applied effect, select it and press the appropriate button in the Edit Input File(s) window or right-click the effect you want to delete and choose the Delete Object option.

Note: you can apply not one but several effects.


Extracting Audio

It is sometimes necessary or just useful to extract the audio track from your video. This can be easily done using Soft4Boost Video Converter:

  1. Start Soft4Boost Video Converter.

  2. Choose an input file clicking the upper Browse... button. You can also simply drag and drop a file from Windows Explorer window into Input File Name text box.

  3. Click the Advanced >> button to open the additional options.

  4. Select the necessary audio track if there are several.

  5. Now click the Edit button of the Main Toolbar. The Edit Input File(s) window will be opened.

  6. Click the Audio Export central button and select the file name, a path and the format to save the extracted audio track:

  7. Click the Save button. The audio will be saved in the .mp3 or uncompressed .wav format depending on what you've selected.


Exporting Image

If you want to save several frames from your video as image files, you can do that easily using

Soft4Boost Video Converter:

  1. Start Soft4Boost Video Converter.

  2. Choose an input file clicking the upper Browse... button. You can also simply drag and drop a file from Windows Explorer window into Input File Name text box.

  3. Now click the Edit button of the Main Toolbar. The Edit Input File(s) window will be opened.

  4. Click the Image Export central button and select the file name, a path and the format to save the extracted images:

    You need also to select one of the options:

    Save each ... second - use this option to save the frames at a set interval of time (measured in seconds).

    Save frames at chapters - use this option to save only the frames where the chapters on the Timeline are placed (you will need to set the chapters prior to selecting this option).

    Save all frames - use this option to save all the frames from the video into the image files.

  5. Click the Save button. The images will be saved in the selected format.


Merging Video Files

Soft4Boost Video Converter lets you merge two or more video files into one without any amount limitations, i.e. you can select as many input files as you need.

  1. Start Soft4Boost Video Converter.

  2. Choose input files clicking the upper Browse... button. You can also drag and drop files from the Windows Explorer window into Input File Name field (multiselect is available). Use the Move Up, Move Down, Delete and Insert buttons to remove and add files to the list.

    Please note that adding files using the Browse... button will delete files from the Input File Name list added before. If you want to include files in the already existing Input File Name list, please use the Insert button.

  3. Select the output file location pressing the lower Browse... button, the output format clicking one of the buttons at the Formats Tab of the Main Toolbar, choose the desired profile and set the necessary parameters within the Conversion Options Tab if needed.

  4. Start converting clicking the Convert Now! button.

Note: make sure that the Split checkbox is not checked. To do that click the Advanced >> button within the Main Window to open Advanced Settings.


Splitting Video Files

Soft4Boost Video Converter allows you to split a video file into several files and save them to new video files.

How to split:

  1. Select your input file clicking the upper Browse button.

  2. Click the Advanced button and make sure that the Split checkbox is checked.

  3. Choose the way you want to split the file:

    • by size: To do that select the Limit File Size option and specify the size of your output files.

      Note: in case you choose splitting by size you should specify the size of output files from above 10 Mb. We'd like to draw your attention to possibility of inaccuracy of file size (+ - 0,5 Mb) presence depending on the input file parameters.

    • by chapters: To do that select the Split by Chapters option, click the Edit button on the Main Toolbar, press the Chapters button in the Edit Input File(s) window and set chapters.

Note: Splitting is disabled during DVD and Blu-ray creation.

Note: To split your video and save it into the FLV format, you will need to uncheck the Create Flash Player and HTML page for web sharing box at the Flash Player Tab. Otherwise you won't be able to activate the Split option.


Batch Mode

Soft4Boost Video Converter allows you to convert a number of video files into separate files of selected format. You can load as many input files to the program as you need without any amount limitations.

How to convert using the Batch mode:

  1. Choose input files clicking the upper Browse... button. You can also drag and drop files from the Windows Explorer window into Input File Name field (multiselect is available). Use the Delete and Insert buttons to remove and add files to the list.

    Please note that adding files using the Browse... button will delete files from the Input File Name list added before. If you want to include files in the already existing Input File Name list, please use the Insert button.

  2. Choose an output directory clicking the lower Browse button. If the selected directory is not empty, a new folder with the Untitled name will be created automatically. You can also enter a name for your new output folder manually within the Output File Name field without pressing the Browse button, the folder will be created automatically during the conversion process.

  3. Click Advanced button and make sure that Split and Batch Mode checkboxes are checked. After conversion is over, the output files will get the same names as the input ones.

Note: All the given above options are disabled during To DVD and To Blu-ray conversion.

Note: To split your video and save it into the FLV format, you will need to uncheck the Create Flash Player and HTML page for web sharing box at the Flash Player Tab. Otherwise you won't be able to activate the Split option.